## groovy.util.slurpersupport
Class FilteredAttributes

Lazy evaluated representation of nodes filtered by attributes.

author:
  John Wilson

Field Summary
`Closure` | `closure`

Constructor Summary
`FilteredAttributes(GPathResult parent, Closure closure, Map namespaceTagHints)`

Method Summary
`Iterator` | `nodeIterator()`

Constructor Detail

### FilteredAttributes

    public FilteredAttributes(GPathResult parent, Closure closure, Map namespaceTagHints)

Method Detail

### nodeIterator

    public Iterator nodeIterator()